export enum HttpInvalidData {
  NO_DICES = 'NO_DICES',
  INVALID_DICES = 'INVALID_DICES',
  ROOM_NAME_TAKEN = 'ROOM_NAME_TAKEN',
  NO_CREDENTIALS = 'NO_CREDENTIALS',
  INVALID_ROOM_NAME = 'INVALID_ROOM_NAME',
  INVALID_ROOM_PASSWORD = 'INVALID_ROOM_PASSWORD',
  INVALID_NICKNAME = 'INVALID_NICKNAME',
  INVALID_CONFIG = 'INVALID_CONFIG'
}
